View Issue Details

IDProjectCategoryView StatusLast Update
0021137mantisbtuipublic2016-08-28 01:11
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021137: Questionable display of sub-projects in project menu bar
Description

Display of sub-projects is not that good if $g_show_project_menu_bar = ON;

Tagsmodern-ui

Activities

atrol

atrol

2016-06-17 12:41

developer  

ProjectMenu.png (16,411 bytes)
ProjectMenu.png (16,411 bytes)
syncguru

syncguru

2016-08-14 02:05

developer   ~0053788

PR: https://github.com/mantisbt/mantisbt/pull/846

Related Changesets

MantisBT: master caf4f10a

2016-08-14 02:02:25

syncguru


Committer: dregad Details Diff
Fix rendering of projects and subprojects menu bar

Fixes 0021137
mod - core/html_api.php Diff File
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-06-17 12:41 atrol New Issue
2016-06-17 12:41 atrol File Added: ProjectMenu.png
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 21:04 vboctor Tag Attached: modern-ui
2016-08-14 02:05 syncguru Assigned To => syncguru
2016-08-14 02:05 syncguru Status new => assigned
2016-08-14 02:05 syncguru Note Added: 0053788
2016-08-16 05:37 dregad Changeset attached => MantisBT master caf4f10a
2016-08-16 05:37 dregad Assigned To syncguru => dregad
2016-08-16 05:37 dregad Status assigned => resolved
2016-08-16 05:37 dregad Resolution open => fixed
2016-08-16 05:37 dregad Fixed in Version => 2.0.0-beta.2
2016-08-16 05:38 dregad Assigned To dregad => syncguru
2016-08-28 01:11 vboctor Status resolved => closed